# CyberSource.VTConfigCardNotPresentGlobalPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**basicInformation** | [**VTConfigCardNotPresentGlobalPaymentInformationBasicInformation**](VTConfigCardNotPresentGlobalPaymentInformationBasicInformation.md) |  | [optional] 
**paymentInformation** | [**VTConfigCardNotPresentGlobalPaymentInformationPaymentInformation**](VTConfigCardNotPresentGlobalPaymentInformationPaymentInformation.md) |  | [optional] 
**merchantDefinedDataFields** | [**VTConfigCardNotPresentGlobalPaymentInformationMerchantDefinedDataFields**](VTConfigCardNotPresentGlobalPaymentInformationMerchantDefinedDataFields.md) |  | [optional] 


